#daistesja{
width:210px;
border:solid 1px #cccc99;
}
#daistesja.hidden {
display:none;
position:absolute;
width:200px;
z-index:100;
background-color:#FFFFCC;
border:solid 1px black;
}

#daistesja.helpimg {
position:relative;
top:2px;
left:6px;
}
#daistesja input {
width:96%;
margin: 4px 0 4px 0;
}

#daistesja input.box {
width:14px;
}

#daistesja.suchformular_top {
background-color:#cccc99;
color:#993300;
font-size:14px;
font-weight:bold;
margin:0 0 4px 0;
vertical-align:bottom;
padding:4px;
}

#daistesja.help {
background-color:#FFFFCC;
border:solid 1px black;
}

#daistesja img.logo {
float:left;
margin-right:10px
}

#daistesja form {
padding:4px;
margin-bottom:0;
}

#daistesja a.button {
display:block;
text-align:center; 
padding:2px; 
text-decoration:none;
color:black;
margin:4px 0 4px 0;
border-style:outset;
border-width:2px;
border-color:#cccccc; 
font-weight:bold;
-moz-border-radius:8px;
width:90%;
}
#daistesja a.button:hover   { color:#990000;text-decoration:underline; }
#daistesja a.button:active  { border:inset 2px #666666;}
#daistesja a.button:visited {color:black;}
#daistesja label {
margin-top:4px;
}